### Method

# Lasem DomView get_size

#### Declaration [src]

    void
    lsm_dom_view_get_size (
      LsmDomView* view,
      double* width,
      double* height,
      double* baseline
    )

#### Description [src]

Get the view size and baseline. Baseline is for use of view inside bloc of text.

#### Parameters

`width`

  Type: `double*`

  View width placeholder, in points.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `double*`

  View height placeholder, in points.

  The argument will be set by the function.
  The argument can be `NULL`.

`baseline`

  Type: `double*`

  View baseline, in points.

  The argument will be set by the function.
  The argument can be `NULL`.